<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","许宁宁：中国与东盟应共同珍惜来之不易的合作成果",89,173);
$z[2][4]['name']="title";
$z[3]=Array("field","",175,214);
$z[3][4]['name']="writer";
$z[4]=Array("field","",216,255);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　北京8月17日电 (记者 魏晞)今年是中国与东盟建立战略伙伴关系十周年。中国-东盟商务理事会常务副秘书长许宁宁就此接受记者采访时认为，无论是中国或东盟国家，都应该共同珍惜来之不易的合作成果。“毫无疑问，双方合作的全面展开，是基于我们共同的需要和利益，而非权宜之计。”<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",257,650);
$z[5][4]['name']="body";
$z[6]=Array("field","",652,692);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",694,733);
$z[7][4]['name']="litpic";

?>